ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015881ClearCenterapp-master-slave - Master/Slavepublic2017-07-21 16:232017-08-12 18:46
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 UpdatesFixed in Version7.3.0 Updates 
Summary0015881: Rebuild package to sync up new repos - master-slave
DescriptionThe production version and new repo version are different. Sync things up.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-07-21 16:23 pbaldwin New Issue
2017-07-21 16:23 pbaldwin Status new => assigned
2017-07-21 16:23 pbaldwin Assigned To => pbaldwin
2017-07-21 16:23 pbaldwin Issue generated from: 0015871
2017-07-23 20:17 pbaldwin Issue cloned: 0015901
2017-08-12 18:46 pbaldwin Status assigned => resolved
2017-08-12 18:46 pbaldwin Fixed in Version => 7.3.0 Updates
2017-08-12 18:46 pbaldwin Resolution open => fixed
2017-08-12 18:46 pbaldwin Status resolved => closed